using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace UZVAS
{
    interface IFTDI
    {
        void WriteByte(char buffer);
        void WriteString(string buffer);
        event OnReadHandler OnRead;
        void Close();
    }

    public delegate void OnReadHandler(string buffer);
}
